@charset "UTF-8";
/*Кроссбраузерное покдлючение шрифтов*/
@font-face {
  font-family: 'italic';
  src: url("../fonts/italic.eot");
  src: local("☺"), url("../fonts/italic.woff") format("woff"), url("../fonts/italic.ttf") format("truetype"), url("../fonts/italic.svg") format("svg");
  font-weight: normal;
  font-style: normal;
}

@media screen and (max-width: 760px) {
  .ak-block h3 {
    width: 100% !important;
  }
  .ak-block {
    text-align: center;
  }
  .pechat-items {
    flex-direction: column;
  }
  .pechat-items span {
    text-align: center !important;
  }
  .catalog {
    flex-direction: column;
    align-items: center;
  }
  .tovar {
    width: 80% !important;
  }
  .navigation ul {
    flex-direction: column;
    align-items: center;
  }
  .header-wrap .top-header header {
    flex-direction: column;
    align-items: center;
  }
  .slider-wrap {
    flex-direction: column;
    align-items: center;
    padding: 4em 0 !important;
  }
  .slider-wrap .slider-left {
    text-align: center;
  }
  .slider-wrap form {
    width: 100% !important;
  }
  .price-wrap {
    height: auto !important;
  }
  .display {
    display: block !important;
    padding: 2em;
  }
  .dostavka {
    flex-direction: column;
    margin: 0 !important;
    align-items: flex-start !important;
  }
  .dostavka .item {
    margin: 0 !important;
  }
  .people {
    flex-direction: column;
    text-align: center;
  }
  footer {
    flex-direction: column;
  }
  footer .footer-left {
    flex-direction: column;
  }
}

* {
  padding: 0;
  margin: 0;
}

input, textarea {
  outline: none;
}

div, input[type="text"] {
  box-sizing: border-box;
  outline: none !important;
}

.container-fluid, .row {
  margin: 0 !important;
  padding: 0 !important;
}

body {
  font-family: 'Roboto', sans-serif;
}

#scroll {
  width: 30px;
  height: 50px;
  border: 3px solid #fff;
  border-radius: 20px;
  text-align: center;
  margin: 0 auto;
}

#scroll-doth {
  display: none;
  width: 6px;
  height: 6px;
  background-color: #fff;
  display: inline-block;
  border-radius: 5px;
  -o-transition: all 0.3s;
  transition: all 0.3s ease;
  -webkit-transition: all 0.3s ease 0s;
}

.doth-down {
  margin-top: 20px;
}

.header-wrap {
  background: url(../images/header-bg.png) no-repeat;
  background-size: cover;
  background-attachment: fixed;
  height: auto;
  padding-bottom: 1em;
}

.header-wrap .top-header {
  background-color: rgba(0, 0, 0, 0.7);
  padding: 1em 0 0 0;
}

.header-wrap .top-header header {
  display: flex;
  justify-content: space-between;
  align-items: center;
  flex-wrap: wrap;
  color: #fff;
  padding: 0 1em;
}

.header-wrap .top-header header .right-header {
  text-align: center;
}

.header-wrap .top-header header .right-header a {
  color: #fff;
  text-transform: uppercase;
}

.header-wrap .top-header .navbar-collapse {
  padding: 0;
}

.header-wrap .top-header .navbar-nav {
  float: none;
  display: flex;
  width: 100%;
  justify-content: space-between;
}

.header-wrap .top-header .navbar-default {
  background: none;
  border: none;
  margin: 1em 0 0 0;
  padding: 0;
}

.header-wrap .top-header .navbar-default .navbar-nav > li > a {
  color: #fff;
  text-transform: uppercase;
  padding: 0.5em 1em;
}

.header-wrap .top-header .navbar-default .navbar-nav > .active > a, .header-wrap .top-header .navbar-default .navbar-nav > .active > a:hover, .header-wrap .top-header .navbar-default .navbar-nav > .active > a:focus {
  background-color: rgba(0, 0, 0, 0.6);
}

.header-wrap .item {
  color: #fff;
}

.close span {
  font-size: 2em;
}

.modal-body form {
  background: none;
}

.modal-body form input {
  background: #000;
  color: #fff;
}

form {
  background-color: rgba(0, 0, 0, 0.4);
  border: 2px solid #a2998f;
  text-align: center;
  width: 350px;
  margin: 0 auto;
}

form input {
  width: 90%;
  margin: 0.5em 0;
  padding: 1em 0;
  background-color: rgba(0, 0, 0, 0.7);
  font-size: 1.1em;
  text-align: center;
  border: 1px solid #000;
}

form input#name {
  background-image: url(../images/form-ico.png);
  background-repeat: no-repeat;
  background-attachment: scroll;
  background-position: 20px center;
  padding-left: 18px;
}

form input#phone {
  background-image: url(../images/form-ico2.png);
  background-repeat: no-repeat;
  background-attachment: scroll;
  background-position: 20px center;
  padding-left: 18px;
}

form input[type="submit"] {
  background-color: #ff0000;
  color: #fff;
}

.slider-wrap {
  display: flex;
  padding: 4.2em 3em;
  color: #fff;
}

.slider-wrap .slider-left {
  text-transform: uppercase;
}

.slider-wrap .slider-left h1 {
    line-height: 1.5em;
}

.slider-wrap .slider-left h1 span {
  font-size: calc(1em + 4vw);
  color: red;
}

.slider-wrap .slider-left h3, .slider-wrap .slider-left h4 {
    font-size: 1.8em;
    font-weight: 400;
}

.slider-wrap .slider-left h4 {
  color: red;
}

.slider-wrap .slider-right h1, .slider-wrap .slider-right h2 {
  text-transform: uppercase;
  font-size: 1.8em;
}

.slider-wrap .slider-right h2 {
  font-weight: 400;
}

.slider-wrap .slider-right p {
  color: #a3a3a6;
}

.carousel-indicators li {
  width: 15px;
  height: 15px;
  background: #fff;
}

.carousel-indicators .active {
  background: red;
  border: 1px solid red;
  width: 15px;
  height: 15px;
}

.price-wrap {
  background: url(../images/snish2.png);
  height: 350px;
  background-size: cover;
}

.catalog-wrap {
  background-color: #e6e6e6;
  padding: 2em 0;
}

.catalog {
  display: flex;
}

.catalog .tovar {
  background-color: #fff;
  text-align: center;
  width: 20%;
  margin: 1em 2em;
  border: 2px solid #b3b3b3;
  padding: 1em 0;
  -webkit-box-shadow: 0px 0px 30px 0px rgba(50, 50, 50, 0.5);
  -moz-box-shadow: 0px 0px 30px 0px rgba(50, 50, 50, 0.5);
  box-shadow: 0px 0px 30px 0px rgba(50, 50, 50, 0.5);
}

input[type="submit"]#go {
  width: 200px;
  margin: 0.5em auto;
  padding: 1em 0;
  font-size: 1.1em;
  border: 1px solid #000;
  background-color: #ff0000;
  color: #fff;
}

.red-go {
  width: 200px;
  margin: 0.5em auto;
  padding: 1em 0;
  font-size: 1.1em;
  border: 1px solid #000;
  background-color: #ff0000;
  color: #fff;
}

.images1 {
  background: url(../images/tovar1.png) no-repeat;
  position: relative;
  height: 182px;
  background-position: center center;
}

.images2 {
  background: url(../images/tovar2.png) no-repeat;
  position: relative;
  height: 182px;
  background-position: center center;
}

.images3 {
  background: url(../images/tovar3.png) no-repeat;
  position: relative;
  height: 182px;
  background-position: center center;
}

.images4 {
  background: url(../images/tovar4.png) no-repeat;
  position: relative;
  height: 182px;
  background-position: center center;
}

.images5 {
  background: url(../images/tovar5.png) no-repeat;
  position: relative;
  height: 182px;
  background-position: center center;
}

.images6 {
  background: url(../images/tovar6.png) no-repeat;
  position: relative;
  height: 182px;
  background-position: center center;
}

.images7 {
  background: url(../images/tovar7.png) no-repeat;
  position: relative;
  height: 182px;
  background-position: center center;
}

.images8 {
  background: url(../images/tovar8.png) no-repeat;
  position: relative;
  height: 182px;
  background-position: center center;
}

.tovar {
  position: relative;
}

.tovar h5 {
  font-size: 1.5em;
  padding: 0.5em 0;
  text-align: center;
  position: absolute;
  bottom: -10px;
  width: 100%;
  background-color: rgba(255, 255, 255, 0.5);
}

.tovar a {
  color: #000;
  text-decoration: underline;
  font-size: 1.2em;
}

.tovar a:hover {
  text-decoration: none;
}

.tovar .price {
  color: #000;
  font-size: 1.4em;
  font-weight: bold;
  text-align: center !important;
}

.tovar .old_price {
  color: #666666;
  font-size: 1.3em;
  text-align: center !important;
}

.display {
  display: none;
}

.display img {
  margin: 0 auto;
}

.dostavka-wrap h1 {
  text-align: center;
  color: #000;
  font-weight: 400;
  text-transform: uppercase;
}

.dostavka-wrap .dostavka {
  display: flex;
  align-items: flex-end;
  justify-content: space-around;
  padding: 2em;
}

.dostavka-wrap .dostavka .item {
  margin: 0 2em;
}

.dostavka-wrap .dostavka .item .item-header {
  display: flex;
  align-items: flex-end;
}

.dostavka-wrap .dostavka .item .item-header p {
  margin: 0;
  padding-left: 1em;
  color: #4d4d4d;
  font-weight: 500;
  font-size: 1.1em;
}

.dostavka-wrap .dostavka .item h4 {
  background-color: #ff4d00;
  color: #fff;
  text-align: center;
  font-size: 1.2em;
  font-weight: 400;
  padding: 1em 0;
  text-transform: uppercase;
  width: 235px;
}

.people {
  display: flex;
  justify-content: center;
  align-items: center;
}

.people h4 {
  color: #000;
  font-size: 2em;
  font-weight: 400;
  text-transform: uppercase;
  margin-left: 1em;
  line-height: 40px;
}

.people h4 span {
  color: red;
}

.footer-wrap {
  background-color: #333333;
  padding-top: 2em;
}

.footer-wrap h6 {
  color: #fff;
  text-align: center;
  font-size: 1.3em;
  text-transform: uppercase;
  padding: 1em 0;
  margin: 0;
}

.footer-wrap footer {
  display: flex;
  justify-content: space-between;
}

.footer-wrap footer .footer-left {
  display: flex;
  text-align: left;
}

.footer-wrap footer .footer-left ul {
  margin: 0 3em 0 0;
}

.footer-wrap footer .footer-left ul li a {
  color: #909090;
  text-transform: uppercase;
  font-size: 1.3em;
}

.footer-wrap footer .footer-left ul li a:hover {
  color: #fff;
}

.footer-wrap footer p {
  color: #909090;
  font-size: 1.3em;
}

.vol-wrap {
  background: url(../images/header-v.jpg) no-repeat;
  background-size: cover;
  background-attachment: fixed;
  padding-bottom: 1em;
}

.vol-wrap .top-header {
  background-color: rgba(0, 0, 0, 0.7);
  padding: 1em 0 0 0;
}

.vol-wrap .top-header header {
  display: flex;
  justify-content: space-between;
  align-items: center;
  flex-wrap: wrap;
  color: #fff;
  padding: 0 1em;
}

.vol-wrap .top-header header .right-header {
  text-align: center;
}

.vol-wrap .top-header header .right-header a {
  color: #fff;
  text-transform: uppercase;
}

.vol-wrap .top-header .navbar-collapse {
  padding: 0;
}

.vol-wrap .top-header .navbar-nav {
  float: none;
  display: flex;
  width: 100%;
  justify-content: space-between;
}

.vol-wrap .top-header .navbar-default {
  background: none;
  border: none;
  margin: 1em 0 0 0;
  padding: 0;
}

.vol-wrap .top-header .navbar-default .navbar-nav > li > a {
  color: #fff;
  text-transform: uppercase;
  padding: 0.5em 1em;
}

.vol-wrap .top-header .navbar-default .navbar-nav > .active > a, .vol-wrap .top-header .navbar-default .navbar-nav > .active > a:hover, .vol-wrap .top-header .navbar-default .navbar-nav > .active > a:focus {
  background-color: rgba(0, 0, 0, 0.6);
}

.vol-wrap .item {
  color: #fff;
}

.vol-wrap .slider-wrap h1 {
  margin-top: 3em;
}

.text-wrap {
  background-color: #e6e6e6;
  padding: 2em 0;
}

.text-wrap p {
  color: #000;
  font-size: 1.3em;
}

.images_one {
  margin: 2em 0;
  display: flex;
  justify-content: center;
  text-align: center;
  flex-wrap: wrap;
}

.images_one img {
  margin: 0 1em;
}

.text p {
  color: #000;
  font-size: 1.3em;
}

.pech-wrap {
  display: flex;
  justify-content: space-around;
}

.pech-wrap .items {
  text-align: center;
}

.pech-wrap .items p {
  margin-top: 1em;
  color: #000;
  font-size: 1.3em;
}

.gogo {
  display: flex;
  padding: 2em 0;
}

.cen-wrap {
  background: url(../images/price-header.jpg) no-repeat;
  background-size: cover;
  background-attachment: fixed;
  padding-bottom: 1em;
  padding-top: 0px;
  padding-bottom: 200px; 
}

.cen-wrap .top-header {
  background-color: rgba(0, 0, 0, 0.7);
  padding: 1em 0 0 0;
}

.cen-wrap .top-header header {
  display: flex;
  justify-content: space-between;
  align-items: center;
  flex-wrap: wrap;
  color: #fff;
  padding: 0 1em;
}

.cen-wrap .top-header header .right-header {
  text-align: center;
}

.cen-wrap .top-header header .right-header a {
  color: #fff;
  text-transform: uppercase;
}

.cen-wrap .top-header .navbar-collapse {
  padding: 0;
}

.cen-wrap .top-header .navbar-nav {
  float: none;
  display: flex;
  width: 100%;
  justify-content: space-between;
}

.cen-wrap .top-header .navbar-default {
  background: none;
  border: none;
  margin: 1em 0 0 0;
  padding: 0;
}

.cen-wrap .top-header .navbar-default .navbar-nav > li > a {
  color: #fff;
  text-transform: uppercase;
  padding: 0.5em 1em;
}

.cen-wrap .top-header .navbar-default .navbar-nav > .active > a, .cen-wrap .top-header .navbar-default .navbar-nav > .active > a:hover, .cen-wrap .top-header .navbar-default .navbar-nav > .active > a:focus {
  background-color: rgba(0, 0, 0, 0.6);
}

.cen-wrap .item {
  color: #fff;
}

.cen-wrap .slider-wrap .slider-left {
  margin: 2em auto;
  color: #000;
}

.bgbody {
  background-color: #fff;
  text-align: center;
}

.bgbody p {
  font-size: 1.3em;
  color: #333333;
  text-align: left !important;
}

.bgbody .carousel-control.left, .bgbody .carousel-control.right {
  background: none;
}

.bgbody .carousel-control.left span, .bgbody .carousel-control.right span {
  font-size: 1.6em;
  color: #000;
}

.bgbody .carousel-control {
  width: 0 !important;
}

.bgbody h2, .bgbody h3, .bgbody h4 {
  color: #333333;
}

.bgbody img {
  margin: 0 auto;
}

.bgbody h3 {
  font-size: 1.6em;
  text-transform: uppercase;
  margin: 3em 0 1em 0;
}

.bgbody h4 {
  font-size: 2.3em;
  margin: 2em 0;
  font-weight: 400;
}

.bgbody h6 {
  font-size: 1.3em;
}

.bgbody .price-image1 {
  background: url(../images/auto/1.jpg) no-repeat;
  position: relative;
  height: 182px;
  background-position: center center;
}

.bgbody .price-image2 {
  background: url(../images/auto/2.jpg) no-repeat;
  position: relative;
  height: 182px;
  background-position: center center;
}

.bgbody .price-image3 {
  background: url(../images/auto/3.jpg) no-repeat;
  position: relative;
  height: 182px;
  background-position: center center;
}

.bgbody .price-image4 {
  background: url(../images/auto/4.jpg) no-repeat;
  position: relative;
  height: 182px;
  background-position: center center;
}

.bgbody .price-image5 {
  background: url(../images/auto/5.jpg) no-repeat;
  position: relative;
  height: 182px;
  background-position: center center;
}

.bgbody .price-image6 {
  background: url(../images/auto/6.jpg) no-repeat;
  position: relative;
  height: 182px;
  background-position: center center;
}

.bgbody .price-image7 {
  background: url(../images/auto/7.jpg) no-repeat;
  position: relative;
  height: 182px;
  background-position: center center;
}

.bgbody .price-image8 {
  background: url(../images/ruch/1.jpg) no-repeat;
  position: relative;
  height: 182px;
  background-position: center center;
}

.bgbody .price-image9 {
  background: url(../images/ruch/2.jpg) no-repeat;
  position: relative;
  height: 182px;
  background-position: center center;
}

.bgbody .price-image10 {
  background: url(../images/ruch/3.jpg) no-repeat;
  position: relative;
  height: 182px;
  background-position: center center;
}

.bgbody .price-image11 {
  background: url(../images/ruch/4.jpg) no-repeat;
  position: relative;
  height: 182px;
  background-position: center center;
}

.bgbody .price-image12 {
  background: url(../images/ruch/5.jpg) no-repeat;
  position: relative;
  height: 182px;
  background-position: center center;
}

.bgbody .price-image13 {
  background: url(../images/ruch/6.jpg) no-repeat;
  position: relative;
  height: 182px;
  background-position: center center;
}

.bgbody .price-image14 {
  background: url(../images/karman/1.jpg) no-repeat;
  position: relative;
  height: 182px;
  background-position: center center;
}

.bgbody .price-image15 {
  background: url(../images/karman/2.jpg) no-repeat;
  position: relative;
  height: 182px;
  background-position: center center;
}

.bgbody .price-image16 {
  background: url(../images/karman/3.jpg) no-repeat;
  position: relative;
  height: 182px;
  background-position: center center;
}

.bgbody .price-image17 {
  background: url(../images/karman/4.jpg) no-repeat;
  position: relative;
  height: 182px;
  background-position: center center;
}

.bgbody .price-image18 {
  background: url(../images/karman/5.jpg) no-repeat;
  position: relative;
  height: 182px;
  background-position: center center;
}

.bgbody .price-image19 {
  background: url(../images/karman/6.jpg) no-repeat;
  position: relative;
  height: 182px;
  background-position: center center;
}

.bgbody .price-image21 {
  background: url(../images/metall/1.jpg) no-repeat;
  position: relative;
  height: 182px;
  background-position: center center;
}

.bgbody .price-image22 {
  background: url(../images/metall/2.jpg) no-repeat;
  position: relative;
  height: 182px;
  background-position: center center;
}

.bgbody .price-image23 {
  background: url(../images/metall/3.jpg) no-repeat;
  position: relative;
  height: 182px;
  background-position: center center;
}

.bgbody .price-image24 {
  background: url(../images/metall/4.jpg) no-repeat;
  position: relative;
  height: 182px;
  background-position: center center;
}

.bgbody .price-image25 {
  background: url(../images/metall/5.jpg) no-repeat;
  position: relative;
  height: 182px;
  background-position: center center;
}

.bgbody .price-image26 {
  background: url(../images/metall/6.jpg) no-repeat;
  position: relative;
  height: 182px;
  background-position: center center;
}

.bgbody .price-image28 {
  background: url(../images/stamp/1.jpg) no-repeat;
  position: relative;
  height: 182px;
  background-position: center center;
}

.bgbody .price-image29 {
  background: url(../images/stamp/2.jpg) no-repeat;
  position: relative;
  height: 182px;
  background-position: center center;
}

.bgbody .price-image30 {
  background: url(../images/stamp/3.jpg) no-repeat;
  position: relative;
  height: 182px;
  background-position: center center;
}

.bgbody .price-image31 {
  background: url(../images/stamp/4.jpg) no-repeat;
  position: relative;
  height: 182px;
  background-position: center center;
}

.bgbody .price-image32 {
  background: url(../images/stamp/5.jpg) no-repeat;
  position: relative;
  height: 182px;
  background-position: center center;
}

.bgbody .price-image33 {
  background: url(../images/stamp/6.jpg) no-repeat;
  position: relative;
  height: 182px;
  background-position: center center;
}

.pechat-items {
  display: flex;
  justify-content: center;
}

.pechat-items .items {
  position: relative;
  display: flex;
  flex-direction: column;
  margin: 2em 3em;
}

.pechat-items .items img {
  border-radius: 50%;
}

.pechat-items .items span {
  font-size: 2em;
  text-align: right;
}

.maket-wrap {
  background: url(../images/maket-header.png) no-repeat;
  background-size: cover;
  background-attachment: fixed;
  padding-bottom: 1em;
}

.maket-wrap .top-header {
  background-color: rgba(0, 0, 0, 0.7);
  padding: 1em 0 0 0;
}

.maket-wrap .top-header header {
  display: flex;
  justify-content: space-between;
  align-items: center;
  flex-wrap: wrap;
  color: #fff;
  padding: 0 1em;
}

.maket-wrap .top-header header .right-header {
  text-align: center;
}

.maket-wrap .top-header header .right-header a {
  color: #fff;
  text-transform: uppercase;
}

.maket-wrap .top-header .navbar-collapse {
  padding: 0;
}

.maket-wrap .top-header .navbar-nav {
  float: none;
  display: flex;
  width: 100%;
  justify-content: space-between;
}

.maket-wrap .top-header .navbar-default {
  background: none;
  border: none;
  margin: 1em 0 0 0;
  padding: 0;
}

.maket-wrap .top-header .navbar-default .navbar-nav > li > a {
  color: #fff;
  text-transform: uppercase;
  padding: 0.5em 1em;
}

.maket-wrap .top-header .navbar-default .navbar-nav > .active > a, .maket-wrap .top-header .navbar-default .navbar-nav > .active > a:hover, .maket-wrap .top-header .navbar-default .navbar-nav > .active > a:focus {
  background-color: rgba(0, 0, 0, 0.6);
}

.maket-wrap .item {
  color: #fff;
}

.maket-wrap .slider-wrap h1 {
  color: #333333;
}

.maket-wrap .slider-wrap h1 strong {
  color: red;
}

.faks-wrap {
  background: url(../images/faks-header.png) no-repeat;
  background-size: cover;
  background-attachment: fixed;
  padding-bottom: 1em;
}

.faks-wrap .top-header {
  background-color: rgba(0, 0, 0, 0.7);
  padding: 1em 0 0 0;
}

.faks-wrap .top-header header {
  display: flex;
  justify-content: space-between;
  align-items: center;
  flex-wrap: wrap;
  color: #fff;
  padding: 0 1em;
}

.faks-wrap .top-header header .right-header {
  text-align: center;
}

.faks-wrap .top-header header .right-header a {
  color: #fff;
  text-transform: uppercase;
}

.faks-wrap .top-header .navbar-collapse {
  padding: 0;
}

.faks-wrap .top-header .navbar-nav {
  float: none;
  display: flex;
  width: 100%;
  justify-content: space-between;
}

.faks-wrap .top-header .navbar-default {
  background: none;
  border: none;
  margin: 1em 0 0 0;
  padding: 0;
}

.faks-wrap .top-header .navbar-default .navbar-nav > li > a {
  color: #fff;
  text-transform: uppercase;
  padding: 0.5em 1em;
}

.faks-wrap .top-header .navbar-default .navbar-nav > .active > a, .faks-wrap .top-header .navbar-default .navbar-nav > .active > a:hover, .faks-wrap .top-header .navbar-default .navbar-nav > .active > a:focus {
  background-color: rgba(0, 0, 0, 0.6);
}

.faks-wrap .item {
  color: #fff;
}

.faks-wrap .slider-wrap h1 {
  color: #fff;
}

.faks-wrap .slider-wrap h1 strong {
  color: red;
}

.doctor-wrap {
  background: url(../images/doctor-header.jpg) no-repeat;
  background-size: cover;
  background-attachment: fixed;
  height: 100vh;
  background-position-y: 90%;
  padding-bottom: 1em;
}

.doctor-wrap .top-header {
  background-color: rgba(0, 0, 0, 0.7);
  padding: 1em 0 0 0;
}

.doctor-wrap .top-header header {
  display: flex;
  justify-content: space-between;
  align-items: center;
  flex-wrap: wrap;
  color: #fff;
  padding: 0 1em;
}

.doctor-wrap .top-header header .right-header {
  text-align: center;
}

.doctor-wrap .top-header header .right-header a {
  color: #fff;
  text-transform: uppercase;
}

.doctor-wrap .top-header .navbar-collapse {
  padding: 0;
}

.doctor-wrap .top-header .navbar-nav {
  float: none;
  display: flex;
  width: 100%;
  justify-content: space-between;
}

.doctor-wrap .top-header .navbar-default {
  background: none;
  border: none;
  margin: 1em 0 0 0;
  padding: 0;
}

.doctor-wrap .top-header .navbar-default .navbar-nav > li > a {
  color: #fff;
  text-transform: uppercase;
  padding: 0.5em 1em;
}

.doctor-wrap .top-header .navbar-default .navbar-nav > .active > a, .doctor-wrap .top-header .navbar-default .navbar-nav > .active > a:hover, .doctor-wrap .top-header .navbar-default .navbar-nav > .active > a:focus {
  background-color: rgba(0, 0, 0, 0.6);
}

.doctor-wrap .item {
  color: #fff;
}

.doctor-wrap .slider-wrap h1 {
  color: #fff;
}

.doctor-wrap .slider-wrap h1 strong {
  color: red;
}

.body-doctor {
  background-color: #fff;
  text-align: left !important;
  padding-bottom: 2em;
}

.body-doctor .body-img {
  margin-top: -7em;
  display: flex;
  align-items: center;
  justify-content: center;
  flex-wrap: wrap;
  margin-bottom: 2em;
}

.body-doctor .body-img p {
  padding: 5em 0 0 2em;
  text-align: left;
}

.body-doctor p {
  font-size: 1.3em;
  color: #333333;
  padding-bottom: 2em;
}

.body-doctor h1 {
  text-transform: uppercase;
  font-weight: 400;
}

.ak-wrap {
  background: url(../images/ak-header.jpg) no-repeat;
  background-size: cover;
  background-attachment: fixed;
  height: auto;
  background-position-y: 90%;
  padding-bottom: 1em;
}

.ak-wrap .top-header {
  background-color: rgba(0, 0, 0, 0.7);
  padding: 1em 0 0 0;
}

.ak-wrap .top-header header {
  display: flex;
  justify-content: space-between;
  align-items: center;
  flex-wrap: wrap;
  color: #fff;
  padding: 0 1em;
}

.ak-wrap .top-header header .right-header {
  text-align: center;
}

.ak-wrap .top-header header .right-header a {
  color: #fff;
  text-transform: uppercase;
}

.ak-wrap .top-header .navbar-collapse {
  padding: 0;
}

.ak-wrap .top-header .navbar-nav {
  float: none;
  display: flex;
  width: 100%;
  justify-content: space-between;
}

.ak-wrap .top-header .navbar-default {
  background: none;
  border: none;
  margin: 1em 0 0 0;
  padding: 0;
}

.ak-wrap .top-header .navbar-default .navbar-nav > li > a {
  color: #fff;
  text-transform: uppercase;
  padding: 0.5em 1em;
}

.ak-wrap .top-header .navbar-default .navbar-nav > .active > a, .ak-wrap .top-header .navbar-default .navbar-nav > .active > a:hover, .ak-wrap .top-header .navbar-default .navbar-nav > .active > a:focus {
  background-color: rgba(0, 0, 0, 0.6);
}

.ak-wrap .item {
  color: #fff;
}

.ak-wrap .slider-wrap h1 {
  color: #fff;
}

.ak-wrap .slider-wrap h1 strong {
  color: red;
}

.ak-wrap .slider-wrap form {
  width: 400px;
  background-color: rgba(0, 0, 0, 0.8);
}

.ak-wrap .slider-wrap form p {
  color: #a3a3a6;
}

.ak-block {
  background: url(../images/ak-block.png) no-repeat;
  background-size: cover;
  padding: 7em 0;
  height: auto;
  text-transform: uppercase;
  color: #000;
}

.ak-block h1 {
  font-weight: 400;
}

.ak-block h3 {
  background-color: #ff4d00;
  color: #fff;
  text-align: center;
  font-weight: 400;
  padding: 1em 0;
  text-transform: uppercase;
  width: 355px;
}

.ak-block h4 {
  line-height: 30px;
}

.ak-block h4 strong {
  color: red;
}
<style>
    .payform-tinkoff {
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
        margin: 2px auto;
        -webkit-box-orient: vertical;
        -webkit-box-direction: normal;
        -ms-flex-direction: column;
        flex-direction: column;
        max-width: 250px;
    }
    .payform-tinkoff-row {
        margin: 2px;
        border-radius: 4px;
        -webkit-box-flex: 1;
        -ms-flex: 1;
        flex: 1;
        -webkit-transition: 0.3s;
        -o-transition: 0.3s;
        transition: 0.3s;
        border: 1px solid #DFE3F3;
        padding: 15px;
        outline: none;
        background-color: #DFE3F3;
        font-size: 15px;
    }
    .payform-tinkoff-row:focus {
        background-color: #FFFFFF;
        border: 1px solid #616871;
        border-radius: 4px;
    }
    .payform-tinkoff-btn {
        background-color: #FBC520;
        border: 1px solid #FBC520;
        color: #3C2C0B;
    }
    .payform-tinkoff-btn:hover {
        background-color: #FAB619;
        border: 1px solid #FAB619;
    }
</style>